{
  services.jellyfin = {
    enable = true;
  };
  services.nginx.virtualHosts."movies.tristans.cloud" = {
    forceSSL = true;
    enableACME = true;
    locations."/" = {
      proxyPass = "http://localhost:8096";
      proxyWebsockets = true;
    };
  };
}
